tm_bits_hotlink:
  label: Share link
  namespace: Molecules/TM - Bits & Pieces
  use: '@molecules/tm-bits/tm-bits-hotlink.twig'
  libraries:
    - tm_bits_hotlink_lib:
        css:
          component:
            ../styles/tm-bits-hotlink.css: {}
  fields:
    url:
      type: text
      label: Link
      preview: https://this.com#123
    button_text:
      type: text
      label: Button text
      preview: Share
    lid:
      type: text
      label: ID
      preview: '123'
  settings:
    btn_class:
      type: textfield
      label: Button class
      preview: btn-outline-default btn-sm btn
